<window>

	<id>109</id>
	<defaultcontrol>15</defaultcontrol>

	<animation effect="fade" time="200">WindowOpen</animation>
	<animation effect="fade" delay="1050" time="50">WindowClose</animation>
  
	<controls>

		<control>
			<type>image</type>
			<posx>0</posx>
			<posy>0</posy>
			<width>720</width>
			<height>576</height>
			<texture>guide-black.png</texture>
			<colordiffuse>DDFFFFFF</colordiffuse>
			<animation effect="fade" time="50">WindowOpen</animation>
			<animation effect="fade" delay="450" time="100">WindowClose</animation>
		</control>

		<control>
			<description>Guide Blade Background</description>
			<type>image</type>
			<posx>0</posx>
			<posy>0</posy>
			<width>338</width>
			<height>576</height>
			<visible>!Skin.String(GuidePanel)</visible>
			<texture>background-grey.png</texture>
			<animation effect="slide" time="250" start="-433,0">WindowOpen</animation>
			<animation effect="slide" delay="250" time="250" end="-433,0">WindowClose</animation>
		</control>

		<control>
			<description>Custom Guide Blade Background</description>
			<type>image</type>
			<posx>0</posx>
			<posy>0</posy>
			<width>338</width>
			<height>576</height>
			<info>Skin.String(GuidePanel)</info>
			<animation effect="slide" time="250" start="-433,0">WindowOpen</animation>
			<animation effect="slide" delay="250" time="250" end="-433,0">WindowClose</animation>
		</control>

		<control>
			<description>Guide Blade Overlay</description>
			<type>image</type>
			<posx>0</posx>
			<posy>0</posy>
			<width>239</width>
			<height>576</height>
			<texture>guide-blade-overlay-tile.png</texture>
			<animation effect="slide" time="250" start="-433,0">WindowOpen</animation>
			<animation effect="slide" delay="250" time="250" end="-433,0">WindowClose</animation>
		</control>

		<control>
			<description>Guide Edge Overlay</description>
			<type>image</type>
			<posx>239</posx>
			<posy>0</posy>
			<width>128</width>
			<height>576</height>
			<texture>guide-blade-overlay-edge-left.png</texture>
			<animation effect="slide" time="250" start="-433,0">WindowOpen</animation>
			<animation effect="slide" delay="250" time="250" end="-433,0">WindowClose</animation>
		</control>

		<control>
			<description>GamerTag Label</description>
			<type>label</type>
			<posx>314</posx>
			<posy>200</posy>
			<angle>270</angle>
			<label>time</label>
			<include>GamerName</include>
			<textcolor>FF000000</textcolor>
			<font>font14</font>
			<animation effect="slide" time="250" start="-433,0">WindowOpen</animation>
			<animation effect="slide" delay="250" time="250" end="-433,0">WindowClose</animation>
		</control>

		<control>
			<description>Back Button</description>
			<type>image</type>
			<posx>235</posx>
			<posy>475</posy>
			<width>21</width>
			<height>21</height>
			<texture>button-Back.png</texture>
			<animation effect="slide" time="250" start="-433,0">WindowOpen</animation>
			<animation effect="slide" delay="250" time="250" end="-433,0">WindowClose</animation>
		</control> 

		<control>
			<description>A Button</description>
			<type>image</type>
			<posx>250</posx>
			<posy>498</posy>
			<width>21</width>
			<height>21</height>
			<texture>button-A.png</texture>
			<animation effect="slide" time="250" start="-433,0">WindowOpen</animation>
			<animation effect="slide" delay="250" time="250" end="-433,0">WindowClose</animation>
		</control>

		<control>
			<description>Y Button</description>
			<type>image</type>
			<posx>45</posx>
			<posy>475</posy>
			<width>21</width>
			<height>21</height>
			<texture>button-Y-turnedoff.png</texture>
			<animation effect="slide" time="250" start="-433,0">WindowOpen</animation>
			<animation effect="slide" delay="250" time="250" end="-433,0">WindowClose</animation>
		</control>

		<control>
			<description>X Button</description>
			<type>image</type>
			<posx>30</posx>
			<posy>498</posy>
			<width>21</width>
			<height>21</height>
			<texture>button-X-turnedoff.png</texture>
			<animation effect="slide" time="250" start="-433,0">WindowOpen</animation>
			<animation effect="slide" delay="250" time="250" end="-433,0">WindowClose</animation>
		</control>

		<control>
			<description>Back Label</description>
			<type>label</type>
			<posx>229</posx>
			<posy>479</posy>
			<label>Back</label>
			<align>right</align>
			<font>font12</font>
			<animation effect="slide" time="250" start="-433,0">WindowOpen</animation>
			<animation effect="slide" delay="250" time="250" end="-433,0">WindowClose</animation>
		</control>

		<control>
			<description>Select Label</description>
			<type>label</type>
			<posx>241</posx>
			<posy>502</posy>
			<label>Select</label>
			<align>right</align>
			<font>font12</font>
			<animation effect="slide" time="250" start="-433,0">WindowOpen</animation>
			<animation effect="slide" delay="250" time="250" end="-433,0">WindowClose</animation>
		</control>

		<control>
			<description>dialog Heading</description>
			<type>label</type>
			<id>1</id>
			<posx>31</posx>
			<posy>45</posy>
			<font>font14</font>
			<align>left</align>
			<animation effect="slide" time="250" start="-433,0">WindowOpen</animation>
			<animation effect="slide" delay="250" time="250" end="-433,0">WindowClose</animation>
		</control>

		<control>
			<description>TextBox Overlay</description>
			<type>image</type>
			<posx>45</posx>
			<posy>141</posy>
			<width>196</width>
			<height>36</height>
			<texture>guide-blade-overlay-textboxsmall.png</texture>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="150">WindowClose</animation>
		</control>

		<control>
			<description>dialog line 1</description>
			<type>label</type>
			<id>4</id>
			<posx>50</posx>
			<posy>142</posy>
			<width>190</width>
			<height>16</height>
			<label>12323</label>
			<textcolor>FF000000</textcolor>
			<disabledcolor>FFFFFFFF</disabledcolor>
			<font>special13</font>
			<align>center</align>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="150">WindowClose</animation>
		</control>

		<control>
			<description>1 button</description>
			<type>button</type>
			<id>11</id>
			<posx>80</posx>
			<posy>195</posy>
			<width>30</width>
			<height>30</height>
			<font>special13</font>
			<align>center</align>
			<aligny>center</aligny>
			<texturenofocus>keyboard-btn.png</texturenofocus>
			<texturefocus>keyboard-btn-focus.png</texturefocus>
			<label>12311</label>
			<onleft>23</onleft>
			<onright>12</onright>
			<onup>20</onup>
			<ondown>14</ondown>
			<pulseonselect>no</pulseonselect>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="150">WindowClose</animation>
		</control>

		<control>
			<description>2 button</description>
			<type>button</type>
			<id>12</id>
			<posx>110</posx>
			<posy>195</posy>
			<width>30</width>
			<height>30</height>
			<font>special13</font>
			<align>center</align>
			<aligny>center</aligny>
			<texturenofocus>keyboard-btn.png</texturenofocus>
			<texturefocus>keyboard-btn-focus.png</texturefocus>
			<label>12312</label>
			<onleft>11</onleft>
			<onright>13</onright>
			<onup>10</onup>
			<ondown>15</ondown>
			<pulseonselect>no</pulseonselect>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="150">WindowClose</animation>
		</control>

		<control>
			<description>3 button</description>
			<type>button</type>
			<id>13</id>
			<posx>140</posx>
			<posy>195</posy>
			<width>30</width>
			<height>30</height>
			<font>special13</font>
			<align>center</align>
			<aligny>center</aligny>
			<texturenofocus>keyboard-btn.png</texturenofocus>
			<texturefocus>keyboard-btn-focus.png</texturefocus>
			<label>12313</label>
			<onleft>12</onleft>
			<onright>23</onright>
			<onup>22</onup>
			<ondown>16</ondown>
			<pulseonselect>no</pulseonselect>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="150">WindowClose</animation>
		</control>

		<control>
			<description>backspace button</description>
			<type>button</type>
			<id>23</id>
			<posx>170</posx>
			<posy>195</posy>
			<width>60</width>
			<height>60</height>
			<align>center</align>
			<aligny>center</aligny>
			<texturenofocus>keyboard-btn.png</texturenofocus>
			<texturefocus>keyboard-btn-focus.png</texturefocus>
			<include>19023</include>
			<onleft>13</onleft>
			<onright>11</onright>
			<onup>21</onup>
			<ondown>21</ondown>
			<font>font10</font>
			<textcolor>FF000000</textcolor>
			<pulseonselect>no</pulseonselect>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="150">WindowClose</animation>
		</control>

		<control>
			<description>4 button</description>
			<type>button</type>
			<id>14</id>
			<posx>80</posx>
			<posy>225</posy>
			<width>30</width>
			<height>30</height>
			<font>special13</font>
			<align>center</align>
			<aligny>center</aligny>
			<texturenofocus>keyboard-btn.png</texturenofocus>
			<texturefocus>keyboard-btn-focus.png</texturefocus>
			<label>12314</label>
			<onleft>23</onleft>
			<onright>15</onright>
			<onup>11</onup>
			<ondown>17</ondown>
			<pulseonselect>no</pulseonselect>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="150">WindowClose</animation>
		</control>

		<control>
			<description>5 button</description>
			<type>button</type>
			<id>15</id>
			<posx>110</posx>
			<posy>225</posy>
			<width>30</width>
			<height>30</height>
			<font>special13</font>
			<align>center</align>
			<aligny>center</aligny>
			<texturenofocus>keyboard-btn.png</texturenofocus>
			<texturefocus>keyboard-btn-focus.png</texturefocus>
			<label>12315</label>
			<onleft>14</onleft>
			<onright>16</onright>
			<onup>12</onup>
			<ondown>18</ondown>
			<pulseonselect>no</pulseonselect>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="150">WindowClose</animation>
		</control>

		<control>
			<description>6 button</description>
			<type>button</type>
			<id>16</id>
			<posx>140</posx>
			<posy>225</posy>
			<width>30</width>
			<height>30</height>
			<font>special13</font>
			<align>center</align>
			<aligny>center</aligny>
			<texturenofocus>keyboard-btn.png</texturenofocus>
			<texturefocus>keyboard-btn-focus.png</texturefocus>
			<label>12316</label>
			<onleft>15</onleft>
			<onright>23</onright>
			<onup>13</onup>
			<ondown>19</ondown>
			<pulseonselect>no</pulseonselect>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="150">WindowClose</animation>
		</control>

		<control>
			<description>7 button</description>
			<type>button</type>
			<id>17</id>
			<posx>80</posx>
			<posy>255</posy>
			<width>30</width>
			<height>30</height>
			<font>special13</font>
			<align>center</align>
			<aligny>center</aligny>
			<texturenofocus>keyboard-btn.png</texturenofocus>
			<texturefocus>keyboard-btn-focus.png</texturefocus>
			<label>12317</label>
			<onleft>21</onleft>
			<onright>18</onright>
			<onup>14</onup>
			<ondown>20</ondown>
			<pulseonselect>no</pulseonselect>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="150">WindowClose</animation>
		</control>

		<control>
			<description>8 button</description>
			<type>button</type>
			<id>18</id>
			<posx>110</posx>
			<posy>255</posy>
			<width>30</width>
			<height>30</height>
			<font>special13</font>
			<align>center</align>
			<aligny>center</aligny>
			<texturenofocus>keyboard-btn.png</texturenofocus>
			<texturefocus>keyboard-btn-focus.png</texturefocus>
			<label>12318</label>
			<onleft>17</onleft>
			<onright>19</onright>
			<onup>15</onup>
			<ondown>10</ondown>
			<pulseonselect>no</pulseonselect>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="150">WindowClose</animation>
		</control>

		<control>
			<description>9 button</description>
			<type>button</type>
			<id>19</id>
			<posx>140</posx>
			<posy>255</posy>
			<width>30</width>
			<height>30</height>
			<font>special13</font>
			<align>center</align>
			<aligny>center</aligny>
			<texturenofocus>keyboard-btn.png</texturenofocus>
			<texturefocus>keyboard-btn-focus.png</texturefocus>
			<label>12319</label>
			<onleft>18</onleft>
			<onright>21</onright>
			<onup>16</onup>
			<ondown>22</ondown>
			<pulseonselect>no</pulseonselect>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="150">WindowClose</animation>
		</control>

		<control>
			<description>DONE button</description>
			<type>button</type>
			<id>21</id>
			<posx>170</posx>
			<posy>255</posy>
			<width>60</width>
			<height>60</height>
			<include>19031</include>
			<onleft>19</onleft>
			<onright>17</onright>
			<onup>23</onup>
			<ondown>23</ondown>
			<texturenofocus>keyboard-btn.png</texturenofocus>
			<texturefocus>keyboard-btn-focus.png</texturefocus>
			<align>center</align>
			<aligny>center</aligny>
			<font>font10</font>
			<textcolor>FF000000</textcolor>
			<pulseonselect>no</pulseonselect>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="150">WindowClose</animation>
		</control>

		<control>
			<description>prev button</description>
			<type>button</type>
			<id>20</id>
			<posx>80</posx>
			<posy>285</posy>
			<width>30</width>
			<height>30</height>
			<font>font12</font>
			<align>center</align>
			<aligny>center</aligny>
			<texturenofocus>keyboard-btn-prev.png</texturenofocus>
			<texturefocus>keyboard-btn-prev-focus.png</texturefocus>
			<onleft>21</onleft>
			<onright>10</onright>
			<onup>17</onup>
			<ondown>11</ondown>
			<pulseonselect>no</pulseonselect>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="150">WindowClose</animation>
		</control>

		<control>
			<description>0 button</description>
			<type>button</type>
			<id>10</id>
			<posx>110</posx>
			<posy>285</posy>
			<width>30</width>
			<height>30</height>
			<font>special13</font>
			<align>center</align>
			<aligny>center</aligny>
			<texturenofocus>keyboard-btn.png</texturenofocus>
			<texturefocus>keyboard-btn-focus.png</texturefocus>
			<label>12310</label>
			<onleft>20</onleft>
			<onright>22</onright>
			<onup>18</onup>
			<ondown>12</ondown>
			<pulseonselect>no</pulseonselect>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="150">WindowClose</animation>
		</control>

		<control>
			<description>next button</description>
			<type>button</type>
			<id>22</id>
			<posx>140</posx>
			<posy>285</posy>
			<width>30</width>
			<height>30</height>
			<font>font12</font>
			<align>center</align>
			<aligny>center</aligny>
			<texturenofocus>keyboard-btn-next.png</texturenofocus>
			<texturefocus>keyboard-btn-next-focus.png</texturefocus>
			<onleft>10</onleft>
			<onright>21</onright>
			<onup>19</onup>
			<ondown>13</ondown>
			<pulseonselect>no</pulseonselect>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="150">WindowClose</animation>
		</control>

	</controls>

</window>